Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 106665 - RFE: Call mkfontscale on Type1 font directories during install and xfs initscript
Summary: RFE: Call mkfontscale on Type1 font directories during install and xfs initsc...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-fonts
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2003-10-09 11:57 UTC by Mike A. Harris
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-27 10:02:32 UTC


Attachments (Terms of Use)

Description Mike A. Harris 2003-10-09 11:57:49 UTC
During Type1 font installation, and also xfs initscript startup, mkfontscale
should be used to process the Type1 directories and generate fonts.scale files
properly.

Comment 1 Mike A. Harris 2004-07-05 22:44:19 UTC
In order to do this, a test run needs to be done to compare the
results of using mkfontscale generated fonts.scale files for all
fonts in the distribution against the fonts.scale files that
get provided by the distribution currently.  If there are any
differences, they need to be reconciled first.

It may not be worth it to spend time implementing this at this
point.  Deferring for consideration for the future.

Comment 6 Mike A. Harris 2006-10-27 10:02:32 UTC
Words can't describe how much I no longer care about this feature suggestion. ;o)

Comment 7 Kristian Høgsberg 2006-10-27 15:16:56 UTC
Hehe, hi Mike :)


Note You need to log in before you can comment on or make changes to this bug.